Home | All Classes | Grouped Classes | Index | Search

# CL_LibraryManager::add

Add a new maker function to the map

    	void add(
    		const std::string& maker_name, CL_LibraryFactoryMaker* maker);

Parameters:

maker_name
  The name of the maker function
maker
  Maker function to add to the map

See also:

CL_LibraryFactory | CL_LibraryManager

Questions or comments, write to the ClanLib mailing list.